/* --------- Copyright Web Alchemy srls 2015 --------------- */

 @media (max-width: 1220px) {

#contatti-form .wpcf7-form .wpcf7-not-valid-tip {
    border: 1px solid #ff0000;
    color: #ff0000;
    height: auto;
    left: 0 !important;
    line-height: 39px;
    padding: 0 3%;
    position: absolute;
    top: 0 !important;
    width: 94%;
    z-index: 90;
}

#contatti-form .wpcf7-form .your-message .wpcf7-not-valid-tip {
   height: 100%;
    padding: 0 1.5%;
    width: 97%;
}

}
 
 /* --------------- Passaggio DIV CLASS="CONTENITORE" --------------*/
@media (max-width: 1170px) {
	
	
	
	
}


 
/* --------------- Cambio di menù da normale a responsive --------------*/
@media (max-width: 767px) {
	
		
.srp-content-box,
.srp-thumbnail-box{
    width: auto;
}
	

}
 /* -----------------------------*/
 

@media (max-width: 725px) {

#div-social {
    float: left;
    position: relative;
    width: auto;
	margin-bottom: 10px;
}

#text-footer {
    float: left;
    position: relative;
    text-align: left;
    width: 100%;
}

#div-social img {
    margin-left: 0px;
    margin-right: 5px;
}

}


@media (max-width: 670px) {

#contatti-form .wpcf7-form .wpcf7-not-valid-tip {
    height: 39px;
    line-height: 40px;
}


.contenuto-img {
    float: left;
    padding-right: 0;
    width: 100%;
}

.contenuto-riep {
    float: left;
    font-size: 12px;
    margin-top: 20px;
    width: 100%;
}

.archive .tm-socialbuttons {
    bottom: 18px;
    float: left;
    position: static;
}


}

